IF NOT EXISTS(SELECT * FROM SYS.COLUMNS WHERE NAME = 'NOTA_FISCAL_LIVRE' AND OBJECT_ID = OBJECT_ID('EST_NF_SAI'))
begin
ALTER TABLE dbo.EST_NF_SAI ADD
	NOTA_FISCAL_LIVRE int NULL
ALTER TABLE dbo.EST_NF_SAI ADD CONSTRAINT
	DF_EST_NF_SAI_NOTA_FISCAL_LIVRE DEFAULT 0 FOR NOTA_FISCAL_LIVRE
end